 /*!
 * Copyright 2013 Lucid
 * v1.0.0 re: v2.0.4
 */

@media (max-width: 767px) { /* big phone landscape */
	body {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.container-fullwidth {
		padding-left: 20px;
		padding-right: 20px;
	}
  .pull-left,
  .pull-right {
    float: left;
  }
  .pull-right-override {
    float: right;
  }
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		margin-right: 0px;
		margin-left: 0px;
	}
	.navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 0px;
    padding-left: 2px;
    padding-right: 8px;
  }
	.navbar .nav-contact > li > a {
		padding: 31px 0px 28px 0px;
		margin-right: 0px;
	}
	.nav .dropdown .dropdown-toggle {
		padding-left: 9px;
		padding-right: 9px;
	}
  .navbar .brand {
		padding-left: 15px;
    padding-right: 12px;
  }
	.nav-pills-spacer {
		margin-right: 15px;
	}
	.dropdown-menu {
	  left: -110px;
	}
	img.circle.feature {
		width: 270px;
		height: 270px;
	}
	
	/* =====
     forms */
	
  select,
  textarea,
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"],
  .uneditable-input {
    padding: 10px;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 15px;
  }
	
	/* ====
     text */
	
	.textarea-small {
	  height: 100px;
  }
	.pagination-string {
		margin-bottom: 70px;
	}
	
	/* =====
     video */
	 
	.js-video {
		height: 0;
		padding-top: 0px;
		padding-bottom: 67.5%;
		position: relative;
		overflow: hidden;
	}
	.js-video.vimeo {
		padding-top: 0;
	}
	.js-video.widescreen {
		padding-bottom: 57.25%;
	}
	.js-video embed,
	.js-video iframe,
	.js-video object,
	.js-video video {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
	}
	.js-video iframe {
		border: none;
	}
	
	/* =======
     offsets */
		 
	.offsetleft10 { margin-left: 0px; }
	.offsetleft20 { margin-left: 0px; }
	.offsetleft30 { margin-left: 0px; }
	
	.offsetright10 { margin-right: 0px; }
	.offsetright20 { margin-right: 0px; }
	.offsetright30 { margin-right: 0px; }
}

@media (min-width: 768px) and (max-width: 979px) { /* tablet portrait */
  body {
			padding-top: 0px;
	}
	.caret-spacing {
		margin-right: -8px;
	}
	.sticky-menu.stuck {
		position: relative;
		top: 0px;
		margin-left: -15px;
		box-shadow: none;
	}
	.box-text {
		padding: 30px 30px 30px 10px;
	}
	img.circle.feature {
		width: 166px;
		height: 166px;
	}
	
	/* =====
     forms */
	
	.input-xlarge.shorten {
		width: 160px;
	}
	.help-block,
	.help-inline {
		max-width: 160px;
	}
	
	/* =====
     video */
	 
	.js-video {
		height: 0;
		padding-top: 0px;
		padding-bottom: 67.5%;
		position: relative;
		overflow: hidden;
	}
	.js-video.vimeo {
		padding-top: 0;
	}
	.js-video.widescreen {
		padding-bottom: 61%;
	}
	.js-video embed,
	.js-video iframe,
	.js-video object,
	.js-video video {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
	}
	.js-video iframe {
		border: none;
	}
	
	/* =======
     offsets */
		 
	.offsetleft10 { margin-left: 5px; }
	.offsetleft20 { margin-left: 10px; }
	.offsetleft30 { margin-left: 15px; }
	
	.offsetright10 { margin-right: 5px; }
	.offsetright20 { margin-right: 10px; }
	.offsetright30 { margin-right: 15px; }
	
	/* ========================
     addthis floating sidebar */
		 
	.addthis-buttons {
    left: 15px;
  }
}

@media (max-width: 979px) {
	.nav-center {
		padding-left: 0px;
	}
	.navbar .nav > li > a {
		padding: 31px 5px 28px 13px;
	}
	.navbar .nav-contact > li > a {
		padding: 31px 14px 28px 13px;
		margin-right: 0px;
	}
	.navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 0px;
    padding-left: 7px;
    padding-right: 7px;
  }
	.navbar-fixed-top {
	  margin-bottom: 0px;
	}
	.button-contact {
		margin-right: 15px;
	}
		 
	.hidden-979 {
		display: none;
	}
}

@media (min-width: 980px) and (max-width: 1200px) { /* tablet landscape */
	.nav-center {
		padding-left: 126px;
	}
	
	/* =====
     forms */
	 
	.input-xlarge.shorten {
		width: 250px;
	}
	.help-block,
	.help-inline {
		max-width: 250px;
	}
	
	/* =====
     video */
	
	.js-video {
	  margin-left: -10px;
	}
}


/* =============================================================
   Mix grid
   ============================================================= */
		 
@media (min-width: 980px) and (max-width: 1200px) { /* tablet landscape */
	#Grid .mix {
		width: 290px;
	}
	#Grid .gap {
		width: 290px;
	}
}

@media (min-width: 768px) and (max-width: 979px) { /* tablet portrait */
	#Grid .mix {
		width: 340px;
	}
	#Grid .gap {
		width: 340px;
	}
}

@media (max-width: 767px) { /* big phone landscape */
	#Grid .mix {
		width: 450px;
	}
	#Grid .gap {
		width: 450px;
	}
}

@media (max-width: 480px) { /* small phone landscape */
	#Grid .mix {
		width: 345px;
	}
	#Grid .gap {
		width: 345px;
	}
}


/* =============================================================
   Full-width tile grid
   ============================================================= */
	 
@media screen and (max-width: 1190px) {
	.cbp-rfgrid li {
		width: 20%; /* fallback */
		width: -webkit-calc(100% / 5);
		width: calc(100% / 5);
	}
}
@media screen and (max-width: 945px) {
	.cbp-rfgrid li {
		width: 25%; /* fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
}
@media screen and (max-width: 660px) {
	.cbp-rfgrid li {
		width: 33.3333333%; /* fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}
@media screen and (max-width: 400px) {
	.cbp-rfgrid li {
		width: 50%; /* fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
}
@media screen and (max-width: 300px) {
	.cbp-rfgrid li {
		width: 100%;
	}
}
